org.apache.tomcat.util.modeler

## Class Util

- java.lang.Object
- - org.apache.tomcat.util.modeler.Util

-     public class Util
      extends Object

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static boolean` | `objectNameValueNeedsQuote(String input)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### objectNameValueNeedsQuote

          public static boolean objectNameValueNeedsQuote(String input)

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.